body {
	/* We need to assaign this CSS Custom property to the body instead of :root, because of CSS Specificity and codepen stylesheet placement before loaded CKE5 content. */
	--ck-z-default: 100;
	--ck-z-modal: calc(var(--ck-z-default) + 999);
}

/* Visual improvements. */
body,
html {
	margin: 0;
	padding: 0;
	width: 100vw;
	height: 100vh;
	overflow: hidden;
	background: #56b968;
}

h1 {
	color: #fff;
}

h1 svg {
	position: relative;
	top: 20px;
	margin-right: 10px;
}



/*  login form*/
.auth-wrapper {
	display: flex;
	flex-basis: 100%;
	min-height: 100vh;
	min-height: calc(var(--vh, 1vh) * 100);
	width: 100%;
}

.auth-wrapper .auth-inner {
	width: 100%;
}

.auth-wrapper.auth-basic {
	align-items: center;
	justify-content: center;
	overflow: hidden;
}

.auth-wrapper.auth-basic .auth-inner {
	position: relative;
}



@media (max-width: 575.98px) {
	.auth-wrapper.auth-basic .auth-inner:before {
		display: none;
	}
}



@media (max-width: 575.98px) {
	.auth-wrapper.auth-basic .auth-inner:after {
		display: none;
	}
}


.auth-wrapper.auth-basic .auth-inner {
	max-width: 400px;
}

/*               */